﻿#ffn
{
	overflow: hidden;
	height: 100%;
}

#ffn .title
{
	background-image: url('/components/images/allnew_title.png');
	width: 349px;
	height: 12px;
	position: relative;
	top: 5px;
}

#ffn .parentContent
{
	position: relative;
	top: 23px;
}

.ffnGrid
{
}

.ffnGrid .ms
{
	float: right;
	margin-top: -12px;
	right: 5px;
	width: 10px;
	height: 10px;
	background: url('https://myafn.dodmedia.osd.mil/media/widgets/sc/scheduleplus.gif') no-repeat;
}

.ffnGrid .ms.n
{
	background-position: 0px 0px;
	cursor: pointer;
}

.ffnGrid .ms.s
{
	background-position: 0px -10px;
	cursor: auto;
}

.ffnGrid .t
{
	font-weight: bold;
	width: 200px;
	overflow: hidden;
	white-space: nowrap;
}

.ffnGrid .dt
{
	position: absolute;
	text-align: right;
	width: 134px;
	right: 5px;
}

.ffnGrid TD
{
	font-size: 9pt;
	color: #fff;
}

.ffnGrid TD DIV
{
	position: relative;
	top: 0px;
}

.ffnGrid .aRow
{
	background-color: #272832;
}

.ffnGrid .pRow
{
	background-color: transparent;
}